@import '../theme';

.pageAuthor {
  width: auto;
  background: $white-six;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;

  &__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    background: $background-color;
    width: 80%;
    height: 90%;
    padding: 10px;
  }

  &__authorBiography {
    color: $med-grey-txt;
    font-size: 16px;
  }

  &__authorsBooks {
    margin-top: 40px;
  }

  &__authorsBooksHeader {
    font-size: 18px;
  }

  &__errorText {
    color: $white-eleven;
    margin: 30px;
  }
}